/* #Media Queries
================================================== */

	/* Mayor de 960px (dispositivos y navegadores) */
	@media only screen and (max-width: 876px) {
	.col1 {
	width:50%;
	min-width:300px;

	background-colorx:#CCC;
		margin: 0 auto !important;
	float:none !important;
}
	.col2 {

width:100%;
	min-width:300px;
	left: 0;

	background-colorx:#0099CC;
}

.logo {
	
	text-align:left;
width:197px;
height:75px;
background-image:url(../im/logom.png);
background-size:197px 75px;

}


		}

